Subject: Re: Again: *** CreateFileMapping, Win32 error 5. Terminating.
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 8 Dec 2003 15:52:55 +0100

Corinna wrote:

> On Dec  8 11:42, Gerrit P. Haase wrote:
>> Hallo,
>> 
>> Is there a snapshot available with a cygwin1.dll which can handle this
>> problem?  A new Cygwin release including this patch is scheduled? 

> Did you try the latest ones?

I downloaded today and have still this package here: cygwin-1.5.5-1.tar.bz2
This is the version I tried today, works fine with NT5 SP2 Terminal
Server, but doesn't work with NT5 SP4 Terminal Server. I have not tried a
snapshot yet.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/